package common

import "sghgogs.com/sghblog/authorization-client/model/base"

type UserInfo struct {
	Id          int64              `json:"id"`
	Username    string             `json:"username"`
	PhoneNumber string             `json:"phone_number"`
	Email       string             `json:"email"`
	Avatar      string             `json:"avatar"`
	Roles       []base.ListMapItem `json:"roles"`
	Teams       []base.ListMapItem `json:"teams"`
}
